body  { color: #000000; font-size: 0.75em; font-family: Arial, Helvetica, sans-serif; background-color: #D3DCEA; margin: 0px }
a { color: #01197F; text-decoration: none;}
a:hover { text-decoration: underline; color: #003FB2;}
#toptext  { text-align: right; background: url(../images/design/shadow_upper_right.jpg) no-repeat right; background-color: white; margin-top:  32px; padding: 0px; width: 780px; height: 25px }
#toptext p { color: #01197F; margin: 0px; padding-top: 5px; padding-right: 25px }
#toptext a { color: #01197F; background: url(../images/design/arrow.gif) no-repeat right; padding-right: 11px; padding-left: 3px; text-decoration: none;}
#toptext a:hover { text-decoration: underline; color: #003FB2;}
#wrapper,#contentwrapper  { background: url(../images/design/wrapper_bg.jpg) repeat-y; text-align: left; margin: 0px; width: 780px }
#wrapper_sub  { background: url(../images/design/wrapper_bg_sub.jpg) repeat-y; text-align: left; margin: 0px; width: 780px }
.spacer  { float: left; margin: 0px; width: 16px }
#banner_right  { background: url(../images/design/yak_fishing.jpg) no-repeat left ; float: left; margin: 0px; width: 500px; height: 270px }
#banner_left  { background-color: #ffffff; float: left; margin: 0px; width: 258px; height: 270px }
#banner_right_sub  { background: url(../images/design/yak_fishing_sub.jpg) no-repeat left ; float: left; margin: 0px; width: 500px; height: 162px }
#banner_left_sub  { background-color: #ffffff; float: left; margin: 0px; width: 258px; height: 162px }

#left_column  { background: url(../images/design/left_column_bg.jpg) no-repeat; text-align: left; float: left; margin: 0px; width: 178px }
#left_column_content {margin: 0px; padding: 0px;float: left; width: 177px}

#breadcrumbs {text-align: left; color: #01197F; font-size: 0.8em; margin: 0px; margin-top: 64px; padding-left: 28px }
#breadcrumbs a { color: #01197F; background: url(../images/design/arrow.gif) no-repeat right; padding-right: 11px; padding-left: 6px; text-decoration: none;}
#breadcrumbs a:hover { text-decoration: underline; color: #003FB2;}

#middle_column_home  { background: url(../images/design/middle_column_bg.jpg) no-repeat; text-align: left; float: left; margin: 0px; width: 379px }
#middle_column_default  { background: url(../images/design/middle_column_bg_sub.jpg) no-repeat; text-align: left; float: left; margin: 0px; width: 561px }
#middle_column_content_home  { text-align: left; float: left; padding-top: 64px; padding-bottom: 34px; padding-left: 34px; width: 311px }
#middle_column_content_default  { text-align: left; float: left; padding-top: 34px; padding-bottom: 34px; padding-left: 34px; width: 498px }
#middle_column_heading {font-weight:bold; margin-bottom: 20px;}

#right_column { text-align:left; background: url(../images/design/right_column_bg.jpg) no-repeat; float: left; width: 182px; height: 139px;  margin: 0px; }
#right_column_content {margin-top: 98px; margin-bottom: 24px; padding-top:24px; padding-left:7px; width:168px;}

#footer { background: url(../images/design/footer_bg.jpg) no-repeat; width: 780px; height: 32px;  margin: 0px; }
#footer p { text-align: center; color: #8e8e8e; font-size: 1.0em; padding-top: 5px; margin: 0px;}
#footer a { color: #8e8e8e; text-decoration: none;}
#footer a:hover { text-decoration: underline; color: black;}

#nav { float:left; list-style-type: none; margin: 0px; padding: 0px; width: 177px;}
#nav_spacer {background: url(../images/design/spacer.gif) no-repeat; float: left; width: 1px; height: 498px;  margin: 0px;}
#nav ul {margin:0px; padding:0px;}
#nav li { list-style-type: none; border-bottom: 1px solid #C8C8DA; height:auto; }
#nav li a { padding-left:31px; color: #01197F; font-weight: bold; text-decoration: none; text-align: left; list-style-type: none; margin: 0px; padding-top: 2px; padding-bottom: 2px; padding-left: 22px; display: block }
#nav li a:hover { color: black; text-decoration: none; background: url(../images/design/hover.png) repeat-y; list-style-type: none; padding: 2px 9px 2px 22px }

/* #subnav > li:first-child { border-top: 1px solid #C8C8DA }
#subnav { list-style-type: none;  padding: 0px; width: 177px;}
#subnav li { border: 1px;}
#subnav li a { color: black; font-weight: normal; display: block; padding-left: 31px}
#subnav li a:hover { color: black; padding-left: 31px} */

#subnav ul {margin:0px; padding: 0px}
#subnav > li:first-child { border-top: 1px solid #C8C8DA } 
#subnav li a { color: black; font-weight: normal; display: block; padding-left: 31px;}
#subnav li a:hover { color: black; padding-left: 31px; background: none; background-color: #dedee3}
#subnav > li:last-child { border-bottom: none }
*html #subnav li { border-top: 1px solid #C8C8DA; border-bottom: none }

/* shopping cart categories */
#productnav ul {margin:0px; padding: 0px}
#productnav > li:first-child { border-top: none }
*html #productnav li { border-top: 1px solid #C8C8DA; border-bottom: none }
#productnav li a { color: black; font-weight: normal; display: block; padding-left: 31px;}
#productnav li a:hover { color: black; padding-left: 31px; background: none; background-color: #dedee3}

.nothing { clear: both; height: 1; }
.block {display: block;}


#randomimage { background-color: #290508; border-top: 1px solid #bea6a8; width: 175px }
#randomimage img { margin-top: 5px; border: solid 1px white }
#randomimage p { color: white; font-weight: bold; text-align: left; margin: 0px; padding-top: 3px; padding-bottom: 3px; padding-left: 22px }
form { margin: 0px; padding: 0px }
.input { color: black; font-size: 1em; font-family: Arial, Helvetica, sans-serif; letter-spacing: 0.1em; margin-bottom: 5px; padding-left: 5px; border: solid 1px #c0c0c0 }
.submitbutton { color: white; font-weight: bold; font-size: 1em; font-family: Arial, Helvetica, sans-serif; background-color: #010E28; border-style: solid; border-width: 1px; border-color: white black black white }
td { font-size: 0.75em }
h1 { font-size: 1em }
h2 { font-size: 1em }

/*shopping cart styles */
.price { color: #ab373b; font-weight: bold }
.prodcaption { background-color: white; margin: 0px 0px 0px 7px; width: 127px }
.prodcaptionp { color: #737373; font-weight: bold; margin: 0px; padding-top: 2px; padding-bottom: 2px; padding-left: 5px }
.product { margin-top: 1px; margin-bottom: 5px; margin-left: 1px; width: 139px }
.productattributename { width: 100px; height: 28px }
.productattributevalue { height: 28px }
.productcategory { background-color: #010E28; float: left; margin-right: 6px; margin-bottom: 6px; border-right: 1px solid #717171; border-bottom: 1px solid #717171; width: 133px; height: 135px }
.productdescription { color: black; font-weight: normal; margin: 0px; padding-right: 3px; padding-left: 3px; text-align: right; }
.productdetail { background-color: #010E28; float: left; margin-right: 6px; margin-bottom: 10px; border-right: 1px solid #717171; border-bottom: 1px solid #717171; width: 133px; height: 160px }
.productdetail2 { background-color: #010E28; float: left; margin-right: 12px; margin-bottom: 12px; border-right: 1px solid #717171; border-bottom: 1px solid #717171; width: 219px; height: 200px }
.productdetail a {color: #ffffff; text-decoration: underline}
.productdetail a:hover {color: #ffffff; text-decoration: underline}
.productdetail2 a {color: #ffffff; text-decoration: underline}
.productdetail2 a:hover {color: #ffffff; text-decoration: underline}

.productdetailrect { background-color: #010E28; float: left; margin-right: 6px; margin-bottom: 0px; border-right: 1px solid #717171; border-bottom: 1px solid #717171; }
.productdetail2rect { background-color: #010E28; float: left; margin-right: 12px; margin-bottom: 12px; border-right: 1px solid #717171; border-bottom: 1px solid #717171; }
.productdetailrect a {color: #ffffff; text-decoration: underline}
.productdetailrect a:hover {color: #ffffff; text-decoration: underline}
.productdetail2rect a {color: #ffffff; text-decoration: underline}
.productdetail2rect a:hover {color: #ffffff; text-decoration: underline}

.productimagebox { float: left; }
.productheading { color: white; font-size: 0.9em; font-weight: bold; margin: 0px; padding-left: 5px;}
.productheading2 { color: white; font-weight: bold; margin: 0px; padding-left: 6px }
.productimg { margin-top: 6px; margin-left: 6px; display: block }
.productlist { clear: both; margin: 0px; padding-top: 10px; padding-bottom: 10px; padding-left: 28px; width: 600px }
.productp { color: white; font-weight: bold; background-color: #010E28; text-align: left; margin: 0px; padding-top: 2px; padding-left: 5px }
.productthumb { margin: 3px; display: block;}
.productthumbbig { margin: 6px 6px 3px; display: block }
.producttitle { color: white; font-weight: bold; background-color: #010E28; margin: 0px; padding-top: 2px; padding-left: 12px; height: 18px }
.quantity, .inputlogin { color: black; font-size: 1em; font-family: Arial, Helvetica, sans-serif; letter-spacing: 0.1em; padding-right: 5px; padding-left: 5px; border: solid 1px #c0c0c0 }
.required { color: red }
.shoppingdetail { float: left; margin-right: 10px }
.moreinfobutton   { color: #ffffff; text-decoration: underline; font-weight: bold; font-size: 10px; background-color: #010E28; border-style: none; }
.moreinfobuttonblock { text-align:right; display: block; }


span.shoppinglink { font-weight: bold; text-align: center; padding: 1px;  display: block; color: white; background-color: #010E28; }
a.shoppinglink { background-color: #010E28; display: block; width: auto; height: 20px; border: 1px outset #ffffff; text-decoration: none; margin: 0 0 0 10px;}
a.shoppinglink:hover { background-color: #010E28; display: block; width: auto; height: 20px; border: 1px outset #ffffff; text-decoration: none; margin: 0 0 0 10px;}
.inputregister  { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #f5f5f5; padding-top: 2px; padding-bottom: 2px; border: solid 1px #4d0000; width: 250px;}
a.cartproduct {color: #01197F; text-decoration: none; font-weight: bold}
a.cartproduct:hover {color: #01197F; text-decoration: underline; font-weight: bold}

.featuretext { font-size: 0.75em }

.galleryitem   { background-color: #010E28; float: left; margin-right: 3px; margin-bottom: 10px; width: 160px; height: 157px }
.galleryimage { margin-top: 8px; margin-left: 10px;width: 140px; height: 107px }
.gallerytext { color: white; font-weight: bold; margin: 0px; padding-top: 3px; padding-left: 9px }

.loginbox { background-color: #E1E5EE; margin: 0px; padding: 0px; width: 176px }
.loginboxp { color: #01197F; margin: 0px; padding: 0px 5px 2px 0px }
.loginheader { background-color: #E1E5EE; margin: 5px 0px 1px 0px; padding: 0px; width: 176px }
.loginheaderp { color: #01197F; font-weight: bold; margin: 0px; padding-top: 2px; padding-bottom: 0px; padding-left: 23px }
.login { margin: 6px 0px 6px 23px;}
.inputlogin  { color: black; font-size: 11px; font-family: Arial, Helvetica, sans-serif; background-color: #CFD1DD; margin-top: 2px; margin-bottom: 2px; margin-left: 23px; padding-left: 2px; border-style: solid; border-width: 1px; border-color: black white white black; width: 126px; height: 18px }
a.categorylink {color: #ffffff; text-decoration :none}
a.categorylink:hover {color: #ffffff; text-decoration: underline}

